@import url(open-iconic-bootstrap.min.css);.main-navigation{clear:both;display:block;float:left;width:100%;}
.main-navigation ul{display:none;list-style:none;margin:0;padding-left:0;}
.main-navigation li{float:left;position:relative;}
.main-navigation a{display:block;text-decoration:none;}
.main-navigation ul ul{box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);float:left;position:absolute;top:1.5em;left:-999em;z-index:99999;}
.main-navigation ul ul ul{left:-999em;top:0;}
.main-navigation ul ul a{width:200px;}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul{left:auto;}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul{left:100%;}
.menu-toggle,
.main-navigation.toggled ul{display:block;}
@media screen and (min-width:37.5em){.menu-toggle{display:none;}
.main-navigation ul{display:block;}
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{margin:0 0 1.5em;overflow:hidden;}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{float:left;width:50%;}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next{float:right;text-align:right;width:50%;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after{content:"";display:table;}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after{clear:both;}
.widget{margin:0 0 1.5em;}
.widget select{max-width:100%;}
.widget_search .search-submit{display:none;}
.sticky{display:block;}
.hentry{margin:0 0 1.5em;}
.byline,
.updated:not(.published){display:none;}
.single .byline,
.group-blog .byline{display:inline;}
.page-content,
.entry-content,
.entry-summary{margin:0;}
.page-links{clear:both;margin:0 0 1.5em;}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title{display:none;}
.comment-content a{word-wrap:break-word;}
.bypostauthor{display:block;}
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
embed,
iframe,
object{max-width:100%;}
.wp-caption{margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin:0 auto;}
.wp-caption-text{text-align:center;}
.wp-caption .wp-caption-text{margin:0.8075em 0;}
.gallery{margin-bottom:1.5em;}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}
.gallery-caption{display:block;}
body{font-family:texgyreherosregular, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a{color:#067ac3;}
body{margin-top:64px;}
@media only screen and (min-width:768px){body{margin-top:64px;}
}
@font-face{font-family:'texgyreherosregular';src:url("../fonts/texgyreheros-regular-webfont.eot");src:url("../fonts/texgyreheros-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/texgyreheros-regular-webfont.woff") format("woff"), url("../fonts/texgyreheros-regular-webfont.ttf") format("truetype"), url("../fonts/texgyreheros-regular-webfont.svg#texgyreherosregular") format("svg");font-weight:normal;font-style:normal;}
@font-face{font-family:'texgyreherosregular';src:url("../fonts/texgyreheros-bold-webfont.eot");src:url("../fonts/texgyreheros-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/texgyreheros-bold-webfont.woff") format("woff"), url("../fonts/texgyreheros-bold-webfont.ttf") format("truetype"), url("../fonts/texgyreheros-bold-webfont.svg#texgyreherosbold") format("svg");font-weight:bold;font-style:normal;}
@font-face{font-family:'texgyreherosregular';src:url("../fonts/texgyreheros-italic-webfont.eot");src:url("../fonts/texgyreheros-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/texgyreheros-italic-webfont.woff") format("woff"), url("../fonts/texgyreheros-italic-webfont.ttf") format("truetype"), url("../fonts/texgyreheros-italic-webfont.svg#texgyreherositalic") format("svg");font-weight:normal;font-style:italic;}
@font-face{font-family:'texgyreherosregular';src:url("../fonts/texgyreheros-bolditalic-webfont.eot");src:url("../fonts/texgyreheros-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/texgyreheros-bolditalic-webfont.woff") format("woff"), url("../fonts/texgyreheros-bolditalic-webfont.ttf") format("truetype"), url("../fonts/texgyreheros-bolditalic-webfont.svg#texgyreherosbold_italic") format("svg");font-weight:bold;font-style:italic;}
@font-face{font-family:'texgyreheroscnbold';src:url("../fonts/texgyreheroscn-bold-webfont.eot");src:url("../fonts/texgyreheroscn-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/texgyreheroscn-bold-webfont.woff") format("woff"), url("../fonts/texgyreheroscn-bold-webfont.ttf") format("truetype"), url("../fonts/texgyreheroscn-bold-webfont.svg#texgyreheroscnbold") format("svg");font-weight:normal;font-style:normal;}
.logo-resize{width:80%;height:auto;}
h1.entry-title{font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;}
.title-row h1.entry-title{margin-left:12px;}
nav.navbar-fixed-top {background-color: #002855; height: 64px !important;}
nav.navbar-fixed-top .container{position:relative;padding-bottom:14px;}
#navbar{width:100%;background:#00396d;position:absolute;left:0;top:80px;margin:0;z-index:2;}
#navbar a{color:#fff;}
.navbar-default .navbar-toggle .icon-bar{background-color:#eea904;}
.navbar-header{position:relative;z-index:3;}
.comment-form label{width:75px;}
.comment-form-comment label{width:100%;display:block;}
#commentform .comment-form-comment textarea{width:100%;}
.caption-left > .container{position:absolute !important;left:10%;top:0px;}
.memberof{background-image:url(../images/YellowParallellagramsmall.png);background-position:left bottom;background-repeat:no-repeat;float:right;position:relative;color:white;width:260px;height:34px;right:68px;top:0;padding-left:0;padding-top:5px;text-align:center;}
@media only screen and (min-width:480px){
#navbar li a:hover, #navbar li a:active{color:#238eff;}
#navbar li:last-child a{background:none;}
}
@media only screen and (min-width:768px){#navbar{background:none;position:absolute;right:0;left:auto;top:55px;margin:0;text-align:right;width:100%;}
nav.navbar{height:90px;}
#navbar .navbar-nav{float:right;}
#navbar li a{font-size:1em;color:#002857;}
nav.navbar.navbar-fixed-top .container{padding-top:0;}
#navbar li a{padding-left:8px;padding-right:8px;}
}
@media only screen and (min-width:992px){
.jumbobannerservices .container{height:400px;position:relative;}
}
.leftcol{font-size:16px;}
aside ul.menu{margin:0;list-style:none;padding:0;font-size:14px;}
aside .widget-title{}
.widget_wvumautosidemenu h3{}
.widget_wvumautosidemenu ul.children{display:none;}
.widget_wvumautosidemenu li.current_page_ancestor ul.children,
.widget_wvumautosidemenu li.current_page_item ul.children{display:block;}
aside ul.menu li a{display:block;background:#eee;padding:7px 12px;color:#555555;border-bottom:1px solid #d4d4d4;}
aside ul.menu li a:hover, aside ul.menu li a:active{text-decoration:none;background:#d3eaff;color:#333;}
aside ul.menu li.current_page_item a{background:#bcdbff;}
aside ul.menu ul{list-style:none;padding:0;margin:0;border-left:0.25rem solid #bfe1ff;border-bottom:0.25rem solid #bfe1ff;}
aside ul.menu ul li a{background:#f6f6f6;padding-left:18px;border-bottom:none;}
.widget_wvumautosidemenu h3{font-size:14px;color:#555555;margin-bottom:0;}
.widget_wvumautosidemenu h3 a{display:block;border-bottom:0.25rem solid #bfe1ff;background:#f6f6f6;color:#555555;padding:7px 12px;font-weight:bold;}
aside img{max-width:100%;height:auto;}
.widget_wvumshare .stButton{margin-left:0;margin-right:0;}
.leftcol aside h4{font-weight:bold;font-size:.9em;}
.leftcol aside.widget_nav_menu h4{background:#f6f6f6;color:#555555;padding:7px 12px;border-bottom:0.25rem solid #bfe1ff;margin-bottom:0;}
@media only screen and (min-width:992px){.leftcol{display:block;padding:0 2em 0 1em;margin-top:20px;}
}
.page-id-6805 .rightcol .widget_wvumclinicswidget,
.parent-pageid-6805 .rightcol .widget_wvumclinicswidget{display:none;}
.rightcol aside{border-bottom:1px solid #ccc;padding-bottom:1em;}
@media only screen and (min-width:992px){.rightcol{padding:0 2em 0 1.5em;}
}
.jumbotron div.caption h3{font-size:1.7vw;}
.jumbotron div.caption p{font-size:1.3vw !important;}
.jumbotron{margin-bottom:0;padding:0;}
.jumbotron h1.entry-title{font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;color:#fff;text-shadow:1px 1px 8px #333;}
.jumbotron{display:none;}
.home .jumbotron{display:block;}
@media only screen and (min-width:992px){.jumbotron{display:block;position:relative;overflow:hidden;}
.jumbotron .container{position:absolute;top:0px;left:15%;width:70%;}
.jumbobannerservices .container{height:400px;position:relative;top:0px;left:0px;}
.jumbotron{background-color:#fff;background-position:center 100px;background-repeat:no-repeat;background-attachment:fixed;}
.jumbotron .entry-header{position:absolute;left:25%;bottom:5%;}
.jumbotron .yellowblock{width:218px;height:363px;background:url(../images/yellowblock.png);position:absolute;top:0;left:0;display:none;}
.jumbotron .blueblock{width:106px;height:175px;background:url(../images/blueblock.png);position:absolute;bottom:0;right:0;display:none;}
}
.alphabetical-list{display:none;}
@media only screen and (min-width:768px){.alphabetical-list{display:block;list-style:none;height:3em;margin:0 0 2em 0;padding:0;}
.alphabetical-list li{display:inline-block;}
.alphabetical-list li a{background:#f3f3f3;font-size:1em;line-height:1em;text-align:center;display:block;padding:.7em;color:#959595;}
.alphabetical-list li a.active{background:#e6e6e6;color:#0064BF;box-shadow:0 0.125em 0 0 #0064BF;}
.content-letter-listing .letter-listings{display:none;}
.content-letter-listing .letter-listings.active{display:block;}
.content-area .content-letter-listing h3{color:#666;}
.content-letter-listing ul{list-style:none;margin-left:1em;padding:0;}
.content-letter-listing ul li{margin:0 0 .2em 0;padding:0;}
}
.page-template-page-homepage .jumbotron{background:#193d67;}
.poster-jumbotron, .poster-slideshow, .poster-container{position:relative;}
.poster-container{width:100%;background-size:100% auto;background-position:center top;top:0px;left:0px;padding-top:40%;position:relative;display:block;}
.poster-jumbotron, .poster-slideshow{}
.poster-container .caption{visibility:hidden;}
.poster-container .caption, .poster-container p{font-size:1em;}
.poster-container .caption h2{font-size:2.5em;font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;color:#193d67;margin-top:0;padding-top:0;}
.poster-container .container{height:100%;}
.carousel{background:#193d67;color:#fff;padding:20px 50px;display:none;}
.carousel-container{padding:0 10% 0 2%;background:#193d67;height:100px;margin:0;}
.carousel-slideshow{background:#193d67;}
.carousel .cycle-slide div{position:relative;}
.carousel .cycle-slide img{border:1px solid #fff;cursor:pointer;}
.carousel .cycle-slide .overlay{width:98px;height:98px;background:#f0bd2a;position:absolute;top:1px;left:1px;display:none;opacity:.7;}
.carousel .cycle-slide-active .overlay{display:block;}
.carousel-text{display:none;}
.carousel-text strong{color:#f0bd2a;font-size:2em;font-weight:bold;font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;display:block;}
.carousel-text, .carousel-text a{color:#fff;text-decoration:none;}
h2.medcab-title{font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;color:#3d3d3d;font-size:2.5em;margin-bottom:1em;}
h2.medcab-title a{color:#3d3d3d;}
h2.medcab-title a:hover, h2.medcab-title a:active{text-decoration:none;}
.row.about-row .feature{padding-left:0 !important;padding-right:0 !important;}
.row.about-row .feature .row{padding-right:0 !important;}
.feature .wvum_waittime_container > .row{margin:0;}
.feature .wvum_waittime_container .waittime_header{padding:25px 25px 10px 25px;}
.feature .wvum_waittime_container .waittime_header h2{color:#eea904 !important;font-size:1.5em;}
.feature .wvum_waittime_container .waittime_header h4{color:#fff !important;}
@media only screen and (min-width:768px){.feature .wvum_waittime_container .waittime_header h2{font-size:2em;}
}
.feature .wvum_waittime_container .waittime_text{padding:10px 25px 40px 25px;}
.feature .wvum_waittime_container h2{text-align:center;text-transform:uppercase;color:#eea904;font-size:30px;border-bottom:2px solid #fff;width:80%;margin:0 auto;}
.feature .wvum_waittime_container h3{text-transform:none;font-size:18px;margin-bottom:0;}
.feature .wvum_waittime_container h4{text-align:center;text-transform:uppercase;color:#fff;font-size:18px;font-weight:bold;padding:10px;}
.visible-xs.feature{background-image:url("../images/feature-bg.png");background-repeat:no-repeat;background-size:cover;}
.visible-xs.feature h2{font-size:20px;font-weight:bold;}
.visible-xs.feature h4{padding:0;font-size:18px;}
@media only screen and (min-width:768px){.poster-jumbotron, .poster-slideshow{}
.poster-jumbotron .blueblock{z-index:900;}
.poster-jumbotron .yellowblock{z-index:900;}
.poster-container .caption{display:block;padding:2em;background:white;background:rgba(255, 255, 255, 0.9);visibility:visible;display:none;}
.poster-container.caption-bottom .caption{position:absolute;bottom:0;left:0;width:100%;}
.poster-container.caption-left .caption{position:absolute;top:0;left:10%;width:40%;height:100%;}
.poster-container.caption-right .caption{position:absolute;top:0;right:0;width:40%;height:100%;}
.carousel{display:block;}
#carousel-slideshow{width:590px;margin:0 auto;}
}
@media only screen and (min-width:992px){.poster-jumbotron, .poster-slideshow{}
}
@media only screen and (min-width:1200px){.poster-jumbotron, .poster-slideshow{}
#carousel-slideshow{margin:0;}
.carousel-text{display:block;}
}
a.poster-link{display:block;overflow:hidden;text-indent:-9999px;width:100%;height:100%;position:absolute;left:0;top:0;}
.home-medcab{margin-bottom:2em;}
.home-medcab h2{font-size:2.5em;font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;color:#3d3d3d;}
h2.medcab-title{padding:0 15px;text-align:center;}
@media (min-width:992px){h2.medcab-title{text-align:left;}
}
.home h2.medcab-title img{width:80%;height:auto;}
@media (min-width:480px){.home h2.medcab-title img{width:60%;}
}
@media (min-width:992px){.home h2.medcab-title img{width:33.3%;}
}
.home-medcab-more .medcab-more{text-align:right;padding-bottom:5px;}
.row.about-row{border-top:2px solid #1b3660;border-bottom:2px solid #1b3660;}
.row.about-row h2{font-size:2.5em;font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;color:#3d3d3d;}
.row.about-row .aboutwvu{color:#1b3660;}
.row.about-row .aboutwvu td{text-align:center;vertical-align:middle;}
.row.about-row .aboutwvu h2{text-align:center;}
.row.about-row .feature{color:#fff;}
.row.about-row .feature img{width:100%;height:auto;}
.row.about-row .feature h2{color:#fff;text-transform:uppercase;font-size:2em;text-shadow:0px 0px 3px black;}
.row.about-row .feature h3{color:#efac0c;text-transform:uppercase;font-size:1.3em;}
.row.about-row .feature h4{color:#efac0c;font-size:1.1em;}
.row.about-row .feature a{color:#efac0c;}
.row.about-row .feature ul{padding-left:20px;}
@media only screen and (min-width:992px){.row.about-row .aboutwvu{padding:40px 35px 20px;}
.row.about-row .feature{padding-right:0;padding-left:30px;font-size:.9em;}
.row.about-row .feature .row{padding-right:20px;}
}
.news-stories .news-col{padding-left:30px;padding-right:30px;}
.news-stories .headerimagesmall{max-width:100%;height:auto;border:1px solid #ccc;margin-bottom:1em;display:block;}
.news-stories h3{color:#666;font-weight:bold;font-size:1.5em;margin-top:0;padding-top:0;}
.news-stories h3 a{color:#666;}
.news-stories h3 a:hover, .news-stories h3 a:active{text-decoration:none;color:#005fc1;}
.news-stories .post-meta{color:#aaa;font-size:.8em;text-transform:uppercase;}
.entry-content .nextbutton{float:right;}
.secondaryTabsBar a.active .SecondaryTabsLinks{background-color:#eea904;}
.headerimage{width:300px;}
.article{text-align:left;width:87%;}
.articletitle{font-size:2em;font-weight:bold;color:#4a4a4a;}
.articledate{color:#909293;font-size:.8em;}
.summary .headerimagesmall{max-width:100%;height:auto;border:1px solid #ccc;margin-bottom:1em;display:block;}
.headerimagesmall{width:100%;height:auto;margin-bottom:1em;}
.nextbutton{display:inline-block;}
.secondaryTabsBar{text-align:right;background:url(../images/tabBar.png) no-repeat;background-position:bottom left;position:relative;}
.SecondaryTabsLinks{background-color:#11487c;color:white;text-align:center;display:inline-block;margin:12px;width:100px;height:50px;padding:5px;font-size:.8em;vertical-align:top;}
.SecondaryTabsLinks span{display:table-cell;width:100px;height:45px;vertical-align:middle;text-align:center;}
article .post-meta{font-size:.8em;margin-bottom:.5em;}
figure.img-float-right, .img-float-right{float:right;margin:0 0 20px 20px;}
figure.img-float-left, .img-float-left{float:left;margin:0 20px 20px 0;}
figure.img-float-left, figure.img-float-right{max-width:300px;text-align:center;}
figure figcaption{font-size:.8em;text-align:center;}
.story-thumbnail{width:150px;height:auto;margin:0 0 1em 1em;}
.wvum-story-list > li{clear:both;border-bottom:1px solid #ddd;padding-bottom:1em;margin-bottom:1em;}
.eventtime{font-weight:bold;display:inline-block;}
.eventwhen{text-decoration:underline;display:inline-block;}
div.comment-row{border-bottom:1px solid #f3f3f3;padding-bottom:15px;margin-bottom:15px;}
cite.fn{font-weight:bold;font-style:normal;}
div.comment-meta{font-size:10px;}
div.commentShell{padding-top:25px;}
div.commentShell .col-md-9{font-size:13px;font-style:italic;}
h3.comment-reply-title{margin-top:0px;}
.content-area h2{font-size:1.8em;font-family:texgyreheroscnbold, Helvetica Neue, Helvetica, Arial, sans-serif;color:#245690;}
.content-area h3, .content-area h3 a{color:#067ac3;}
.content-area h4{color:#067ac3;font-size:1.1em;margin-bottom:0;padding-bottom:0;font-weight:bold;}
.content-area .clinic h4{color:#333;font-size:1em;}
.content-area img{max-width:100%;height:auto;}
.content-area .location-map img{max-width:none;}
.linklist .content-area h3{border-top:1px solid #eee;margin-top:1em;padding-top:1em;}
.linklist .content-area ul{list-style:none;padding-left:1em;}
.linklist .content-area ul li{margin-bottom:.3em;}
.content-area blockquote{display:block;margin:20px 0;font-size:1em;background:#b2d3e8;border-left:2px solid #067ac3;}
.clear{clear:both;height:1px;margin:0;padding:0;}
.content-area p, .content-area ul, .content-area ol{margin-bottom:1em;}
.content-area a.tel, .content-area a.tel:hover{text-decoration:none;}
.rightcol a.tel{color:#333;}
@media only screen and (min-width:992px){#primary.content-area{padding-left:0;padding-right:2.5em;border-right:1px solid #ccc;margin-top:1.5em;font-size:16px;}
.page-template-page-fullwidth #primary.content-area, .error404 #primary.content-area,
.page-template-default #primary.content-area, .page-template-page-twosidebars #primary.content-area,
.page-template-page-nosidebar #primary.content-area{border-right:0;}
.page-template-page-leftsidebar .content-area, .error404 .content-area{padding:0 2em;}
}
.breadcrumbs{display:none;}
@media only screen and (min-width:768px){.breadcrumbs{padding:0 0 1em;color:#999;border-bottom:1px solid #ccc;margin:1em 1.5em 0;display:block;}
.breadcrumbs .sep{display:inline-block;padding:0 .5em;font-size:1.5em;}
.breadcrumbs .sep a{color:#005fc1;}
}
@media only screen and (max-width:768px){.phonebutton{float:right;margin-top:8px;margin-right:20px;border:1px solid #ddd;padding:7px 10px;border-radius:4px;}
.phonebutton:hover{background-color:#ddd;}
}
@media only screen and (max-width:991px){.hr-support{display:none;}
}
@media only screen and (min-width:768px){.phonebutton{display:none;}
.hr-support{position:fixed;top:200px;margin-top:50px;border:1px solid gray;border-radius:5px;padding:10px 10px;background-color:#e6ac2c;font-weight:bold;}
}
.fad-line{
	border-bottom: 2px solid black; width:83%; margin-left: 90px;
}